Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
BaseAndExponent< T, E > Struct Template Reference

Base and Exponent. More...

`#include <algebra.h>`

List of all members.

## Public Member Functions

| BaseAndExponent (const T &base, const E &exponent)
bool | operator< (const BaseAndExponent< T, E > &rhs) const

## Public Attributes

T | base
E | exponent

## Detailed Description

### template<class T, class E = Integer>
struct BaseAndExponent< T, E >

Base and Exponent.

Definition at line 119 of file algebra.h.

The documentation for this struct was generated from the following file:

- algebra.h